# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:52+0000\n"
"PO-Revision-Date: 2010-01-23 16:17+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2010-07-14 11:56+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: currentappcontrol.cpp:198
#, kde-format
msgid "%1 running app"
msgid_plural "%1 running apps"
msgstr[0] "%1 kørende program"
msgstr[1] "%1 kørende programmer"

#: currentappcontrol.cpp:200
msgid "No running apps"
msgstr "Ingen kørende programmer"
